{
	"323000341_0": "(This is the song they were playing at their concert. \\n This is great, I've got the lyrics down too.)",
	"323000341_1": "(Umm, if I remember right, the next bit is...)",
	"323000341_2": "(～～♪　～～♪)",
	"323000341_3": "W-wha? The music stopped — did I mess things up? \\n Sorry, I didn't realize I was singing to myself.",
	"323000341_4": "Nah, when I was thinking your singing voice was so pretty, my hand stopped!",
	"323000341_5": "Nobody calls my singing voice pretty... \\n I'm so happy!",
	"323000341_6": "So, how about we have Hibiki be the vocalist of Poppin' Party?",
	"323000341_7": "Are you serious?! \\n But I've been working so hard!",
	"323000341_8": "Haha, I've been thinking this all along, but you two are super close.",
	"323000341_9": "Yeah, Arisa and I are bestest-est friends! \\n We're always together, you see.",
	"323000341_10": "Th-that might be the case, but...",
	"323000341_11": "Hey, I've got someone who's always by my side too; we're very close and she's super important—",
	"323000341_12": "Bwah-?! W-wait a sec, I'm sorry!",
	"323000341_13": "Hibiki, Lisa from Roselia has gone missing — let's go search now!",
	"323000341_14": "We don't have enough people to help. \\n If they get attacked by that stalker, I...",
	"323000341_15": "Calm down, Miku. I'll head right on out!",
	"323000341_16": "Sorry, something's come up, so I gotta get goin'. See ya tomorrow!",
	"323000341_17": "Right now the atmosphere's different than usual.",
	"323000341_18": "Yeah, I was a little bit spooked.",
	"323000341_19": "I was gonna stop prying so that I wouldn't worry, but just who is that weirdo?"
}